package com.brilliance.isc.vo.lg;

import com.brilliance.isc.common.transaction.vo.BaseTransactionVo;
import com.brilliance.isc.vo.model.Nidgrp;
import lombok.Data;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

@Data
@JsonIgnoreProperties(ignoreUnknown = true)
public class NetfeeStoreVo extends BaseTransactionVo {
    private Nidgrp nidgrp;
    private String umbflg;

    @Override
    public void reset() {
        super.reset();
        if (nidgrp == null) {
            nidgrp = new Nidgrp();
        }
        nidgrp.reset();
    }
}
